local fn = _gn(0x1DD55701034110E5)
--- Return height (z-dimension) above ground.
-- Example: The pilot in a titan plane is 1.844176 above ground.
-- How can i convert it to meters?
-- Everything seems to be in meters, probably this too.
function Global.GetEntityHeightAboveGround(entity)
	return fn(entity, _rf)
end
